Testsuite error in 3.0.4RC2

I get a single error from the regression tests in my freshly updated tree:

not ok 305 - There is one privileged superuser - Found 2
Failed test (/home/jaq/src/rt.3.0.C309/lib/RT/Users_Overlay.pm at line
197)

That test is calling WhoHaveRight to find all the superuser users; is it
possible that your recent WhoHaveRight changes may have caused this?

(Currently going back to doublecheck)

jaq@spacepants.org http://spacepants.org/jaq.gpg

I get a single error from the regression tests in my freshly updated tree:

not ok 305 - There is one privileged superuser - Found 2
Failed test (/home/jaq/src/rt.3.0.C309/lib/RT/Users_Overlay.pm at line
197)

That test is calling WhoHaveRight to find all the superuser users; is it
possible that your recent WhoHaveRight changes may have caused this?

(Currently going back to doublecheck)

So. I can’t replicate this here with postgres 7.3.3. Can you verify that
with a clean download of 3.0.4RC2, you still get these errors?


jaq@spacepants.org http://spacepants.org/jaq.gpg


rt-devel mailing list
rt-devel@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-devel

http://www.bestpractical.com/rt – Trouble Ticketing. Free.